{
  "db_name": "PostgreSQL",
  "query": "SELECT name, password  FROM survey_admins WHERE email = ($1)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 1,
        "name": "password",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "19686bfe8772cbc6831d46d18994e2b9aa40c7181eae9a31e51451cce95f04e8"
}
